{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.10100000000000002,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#0A0A0A"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#232323"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#0C0C0C"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  }
}